### Signal

# Gtk EventControllerMotion::enter

#### Declaration

    void
    enter (
      GtkEventControllerMotion* self,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Signals that the pointer has entered the widget.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`x`

  Type: `gdouble`

  Coordinates of pointer location.

`y`

  Type: `gdouble`

  Coordinates of pointer location.